martes, 4 de noviembre de 2014

Vulnerabilidad remota en impresoras HP LaserJet CM3530

HP ha alertado de una nueva vulnerabilidad presente en las impresoras HP LaserJet CM3530 que permitiría a un atacante remoto acceder a datos en el dispositivo o provocar denegaciones de servicio.
HP LaserJet CM3530 

HP no ha facilitado detalles del problema, que afecta a los modelos con número CC519A o CC520A y firmware anterior a la versión v.53.236.2 de las impresoras multifunción HP LaserJet CM3530. La vulnerabilidad tiene asignado el CVE-2014-7875 y un CVSS de 9, y podría permitir a atacantes remotos el acceso y modificación de datos e información en los dispositivos afectados o provocar denegaciones de servicio.

HP ha facilitado un firmare actualizado, disponible desde:
http://www.hp.com/ en la sección "Drivers & Software"

Más información:

HPSBPI03147 rev.1 - Certain HP Color LaserJet Printers, Remote Unauthorized Access, Denial of Service (DoS)


Antonio Ropero
Twitter: @aropero

No hay comentarios:

Publicar un comentario en la entrada